/* Preference category icon labels */
"Panel 1" = "Mail";
"Panel 2" = "Stickies";
"Panel 3" = "iSync";
"Panel 4" = "Safari";
"Panel 5" = "iChat";
"Panel 6" = "Dashboard";
"Panel 7" = "Console";
"Panel 8" = "iCal";
"Panel 9" = "Grab";
"Panel 10" = "Dictionary";